[LinkSet]
bKeepCheckLink=0
[LinkFileType]
avi=1
mkv=1
ogm=1
mp4=1
m4p=1
m4b=1
dat=0
mpg=1
mpeg=1
tp=1
ts=1
tpr=1
pva=1
pss=1
vob=1
mpe=1
wv=1
m2ts=1
m2t=1
evo=1
dvd=1
ram=1
rm=1
rmvb=1
rp=1
rpm=1
rsc=1
rt=1
smil=1
aif=1
aiff=1
aifc=1
amr=1
3gp=1
3g2=1
3gp2=1
3gpp=1
qt=1
mov=1
wmv=1
wmp=1
wm=1
wma=0
asf=1
amv=1
dsa=1
dsv=1
dss=1
m1v=1
m2v=1
m2p=1
mp2=0
pmp=1
smk=1
bik=1
rat=1
vg2=1
ivf=1
vp6=1
vp7=1
d2v=1
mod=1
vid=1
pmp2=1
mts=1
fli=1
flc=1
roq=1
tim=1
csf=1
pm2=1
smv=0
qmv=1
mp3=0
ogg=0
cda=0
wav=0
ape=0
au=0
dts=0
midi=0
rmi=0
mp5=0
mpa=0
mpga=0
dsm=0
flac=0
mac=0
tta=0
m4a=0
aac=0
ac3=0
mid=0
swf=1
flv=1
m4v=1
f4v=1
m3u=1
wpl=1
wmx=0
mvx=0
ttpl=1
cue=1
cppl=1
asx=1
torrent=0
feed=1
